<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.40.0.34.11.4.3.3
Name: Laboratory Performer
Description: Element zur Kennzeichnung einer Analyse, die in einem externen Labor durchgeführt wurde.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.40.0.34.11.4.3.3-2014-12-06T000000">
   <title>Laboratory Performer</title>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']"
         id="tmp-r-bbcdef7e-13f0-4878-b37f-5f47804e05fc">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.4.3.3'])&gt;=1 and not(hl7:templateId[@root='1.2.40.0.34.11.4.3.3']/@nullFlavor)">(LaboratoryPerformer): Element hl7:templateId[@root='1.2.40.0.34.11.4.3.3'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.4.3.3'])&lt;=1">(LaboratoryPerformer): Element hl7:templateId[@root='1.2.40.0.34.11.4.3.3'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:time)&gt;=1 and not(hl7:time/@nullFlavor)">(LaboratoryPerformer): Element hl7:time ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:time)&lt;=1">(LaboratoryPerformer): Element hl7:time kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:assignedEntity)&gt;=1 and not(hl7:assignedEntity/@nullFlavor)">(LaboratoryPerformer): Element hl7:assignedEntity ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:assignedEntity)&lt;=1">(LaboratoryPerformer): Element hl7:assignedEntity kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:templateId[@root='1.2.40.0.34.11.4.3.3']
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:templateId[@root='1.2.40.0.34.11.4.3.3']"
         id="tmp-r-38c22b47-461b-4b56-b5f3-391ff31146a7">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="string(@root)='1.2.40.0.34.11.4.3.3'">(LaboratoryPerformer): @root MUSS den Wert '1.2.40.0.34.11.4.3.3' haben.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:time
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:time"
         id="tmp-r-befc7d1b-b568-40cd-ae7a-ecfd2a0cb6ec">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVL_TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="IVL_TS"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity"
         id="tmp-r-8d78bfd6-f68e-4723-b836-a56585b19415">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:id)&gt;=1 ">(LaboratoryPerformer): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:id)&lt;=1">(LaboratoryPerformer): Element hl7:id kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:code)&lt;=1">(LaboratoryPerformer): Element hl7:code kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:addr)&gt;=1 and not(hl7:addr/@nullFlavor)">(LaboratoryPerformer): Element hl7:addr ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:addr)&lt;=1">(LaboratoryPerformer): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:telecom)&gt;=1 and not(hl7:telecom/@nullFlavor)">(LaboratoryPerformer): Element hl7:telecom ist mandatory [min 1x].</assert>
      <let name="elmcount"
           value="count(hl7:assignedPerson|hl7:representedOrganization)"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="$elmcount&gt;=1">(LaboratoryPerformer): Auswahl (hl7:assignedPerson oder hl7:representedOrganization) enthält nicht genügend Elemente [min 1x]</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:assignedPerson)&lt;=1">(LaboratoryPerformer): Element hl7:assignedPerson kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:representedOrganization)&lt;=1">(LaboratoryPerformer): Element hl7:representedOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:id
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:id"
         id="tmp-r-96b8ef8b-b2fb-4d99-8b1a-f2db38192eaf">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:code
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:code"
         id="tmp-r-717fa204-8aae-4ba9-9c8b-5df9b253f8ca">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="@nullFlavor or (@code='E' and @codeSystem='2.16.840.1.113883.2.16.1.4.9' and @displayName='EXTERN' and @codeSystemName='HL7.at.Laborkennzeichnung')">(LaboratoryPerformer): Der Elementinhalt MUSS einer von 'code 'E' codeSystem '2.16.840.1.113883.2.16.1.4.9' displayName='EXTERN' codeSystemName='HL7.at.Laborkennzeichnung'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:addr
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:addr"
         id="tmp-r-a7c12990-ca59-4f17-9470-36157fea0bef">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:telecom
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:telecom"
         id="tmp-r-2c7999a2-ce90-4b02-8d8e-b546976d0869">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL.AT"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:assignedPerson
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:assignedPerson"
         id="tmp-r-b73176ea-676e-4cf0-8b63-b3f0f79fe52e">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="string(@classCode)='PSN' or not(@classCode)">(LaboratoryPerformer): Der Wert von @classCode MUSS 'PSN' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="string(@determinerCode)='INSTANCE' or not(@determinerCode)">(LaboratoryPerformer): Der Wert von @determinerCode MUSS 'INSTANCE' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(LaboratoryPerformer): Element hl7:name ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:name)&lt;=1">(LaboratoryPerformer): Element hl7:name kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90001
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:assignedPerson/hl7:name
Item: (PersonElements)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:assignedPerson/hl7:name"
         id="tmp-r-60013caa-f018-4402-a2cd-156db41ba58a">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.90001-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PN"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.4.3.3
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization"
         id="tmp-r-2beb8d6f-a5b1-4cd1-a49d-2736d93ebf16">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="string(@classCode)='ORG' or not(@classCode)">(LaboratoryPerformer): Der Wert von @classCode MUSS 'ORG' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="string(@determinerCode)='INSTANCE' or not(@determinerCode)">(LaboratoryPerformer): Der Wert von @determinerCode MUSS 'INSTANCE' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(LaboratoryPerformer): Element hl7:name ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:name)&lt;=1">(LaboratoryPerformer): Element hl7:name kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.4.3.3-2014-12-06T000000.html"
              test="count(hl7:addr)&lt;=1">(LaboratoryPerformer): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:id"
         id="tmp-r-ca2f4465-9e92-4105-83ca-1c1871f4578b">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:name
Item: (OrganizationElements)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:name"
         id="tmp-r-67b571f0-7322-4974-b088-10a5a57b6c14">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:telecom"
         id="tmp-r-d4db27d5-c9fd-42e3-9572-e7fc73e5e1bc">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL.AT"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule context="*[hl7:templateId/@root='1.2.40.0.34.11.4.3.3']/hl7:assignedEntity/hl7:representedOrganization/hl7:addr"
         id="tmp-r-244c62e8-e610-43ff-8157-80db3c15f293">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20150221T161948/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
      <let name="theValue" value="@value"/>
   </rule>
</pattern>
